a {
scroll-margin-top : 85px;
}

@media print {
}
@page {
size : 660mm 850mm;
margin : 5mm;
}


.events-accordion-headers {
color : #FFF;
font-size : 17px;
line-height : 22px;
text-align : center;
background-color : #6b0d0e;
margin-left : 12px;
padding : 10px;
margin-right : 18px;
	padding-right: 50px; /*to prevent text from overlapping the arrow icon*/
}

@media (min-width: 1200px) {
.events-accordion-headers {
font-size : 26px;
line-height : 30px;
}
}

.event-section .event-desc {
padding : 0;
}

.event-section .event-desc a {
	color : #6b0d0e;
}

.event-section .event-padtop {
padding-top : 20px;
}

@media (min-width: 1200px) {
.event-section .event-padtop {
padding-top : 34px;
}

.event-padtop20px {
padding-top : 20px;
}
}

.faq_title {
width : 100%;
position : relative;
}

.faq_title span.arrow {
background-image : url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFF' class='bi bi-chevron-down' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
width : 20px;
height : 20px;
background-size : contain;
position : absolute;
right : 60px;
color : #FFF;
top : 0;
margin : auto;
bottom : 0;
transition : all 0.5s;
}

.faq_title.active .arrow {
transform : rotate(180deg);
}

.faq_title.active .arrow {
transform : rotate(180deg);
}

.description {
text-align : center;
background-color : #FFF;
margin-left : 12px;
padding : 10px;
margin-right : 18px;
font-size : 10px !important ;
line-height : 18px !important ;
}

@media (min-width: 1200px) {
.description {
font-size : 20px !important ;
line-height : 20px !important ;
}
}

.content {
display : none;
}

h5.event-title-link, p.event-title-link {
text-align : center;
background-color : #FFF;
margin-left : 12px;
padding : 10px;
margin-right : 18px;
color : #6b0d0e;
	margin-bottom: 0;
}

p.event-title-link {
	font-weight: 700;
}
@media(min-width: 768px) {
	p.event-title-link {
		font-size: 18px;
	}
}
@media(min-width: 1200px) {
	p.event-title-link {
		font-size: 22px;
		line-height: 33px;
	}
}


/* ***** BEGIN BUTTON STUFF ****** */

.btn {
	white-space:normal;
}
.btn-primary, .ui-widget-content a.btn-primary {
background-color : #6b0d0e;
color : white;
border : none;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
background-color : #f8c23a;
border-color : #f8c23a;
box-shadow : none;
color : black !important;
}
/*specifically for buttons inside of accordions to override the jquery default*/
.ui-widget-content a.btn-primary:hover, .ui-widget-content a.btn-primary:active, .ui-widget-content a.btn-primary:focus, .ui-widget-content a.btn-primary:not([disabled]):not(.disabled).active, .ui-widget-content a.btn-primary:not([disabled]):not(.disabled):active, .show>.ui-widget-content a.btn-primary.dropdown-toggle {
background-color : #f8c23a;
border-color : #f8c23a;
box-shadow : none;
color : black !important;
}

.btn {
text-transform : uppercase;
}

a, p, span, div, li, .btn {
font-style : normal !important ;
}

/* ***** END BUTTON STUFF ****** */

